html, body {
	width: 100%;
	overflow-x: hidden;
}
body {
	height:100vh;
	font-family: "Arial", sans-serif;
	font-weight: 300;
	padding:0;
	margin:0;
	font-size:14px;
	line-height:1.6em;
	color: white; 
	background: black;
	overflow-x:hidden;
} 

h1{
	font-size: 34px;
	font-weight: 300;
	margin: 30px 0 30px 0;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: 40px;
}
.main {
  margin-top: 40px;
}
.logo {

}
.logo img{
	width: 150px; 
	height: 50px
}
.header {
  margin-top: 20px;
}
.header_text {
  width: 100%;
  padding-bottom: 7px;
  margin-right: 20px;
  font-size: 20px;
  font-weight: 150;
  line-height: 26px;
  float: left;
  color: #108c19;
}
ul.advantages {
	padding-left: 25px;
}

ul.advantages::after {
	display: block;
	content: "";
	clear: both;
}

ul.advantages li {
	width: 100%;
	padding-bottom: 7px;
	margin-right: 20px;
  font-size: 20px;
  font-weight: 150;
  line-height: 26px;
	float: left;
	color: #108c19;
}

.join-btn {
  margin-top: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}
a.btn {
	color: white;
	outline: 0;
	font-weight: bold;
	background-color: #108c19;
} 
a.btn:hover {
	text-decoration: none;
	background-color: green;
	color: white;
}

.incubator-egg {
  margin: 80px 0 0;
  width: 100%;
}

.btn-mail {
	color: #108c19;
}

.skill_img {
  width: 100%;
  margin: 10px auto;
}

.tech {
  margin-top: 30px;
}

.soft {
  margin-top: 30px;
}

.footer {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}
.footer_text {
  text-align: left;
  width: 100%;
  padding-bottom: 7px;
  margin-right: 20px;
  font-size: 20px;
  font-weight: 150;
  line-height: 12px;
  float: left;
  color: #108c19;
}
.year {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}